[
    {
        "Name": "BPQ_STYX_C_Extermination2_Kill_Crocodile",
        "Asset": "/Game/BP/Quests/Styx/C/Extermination2/BPQ_STYX_C_Extermination2_Kill_Crocodile.BPQ_STYX_C_Extermination2_Kill_Crocodile_C",
        "Category": "Styx/C/Extermination2"
    }
]